Bug #15664

EXT version not installed but required by Workspaces

Added by Georg K├╝hnberger over 13 years ago. Updated almost 6 years ago.

Status:
Closed
Priority:
Should have
Category:
Workspaces
Target version:
-
Start date:
2006-02-18
Due date:
% Done:

0%

TYPO3 Version:
4.0
PHP Version:
4
Tags:
Complexity:
Is Regression:
Sprint Focus:

Description

Extension "version" ist not installed in package BETA3, but required for Workspaces;
After having made a tt_content change in the default Workspace Version (-1),
the preview of that page
http://localhost/t3/t340b3/typo3/sysext/version/cm1/index.php?id=1&diffOnly=1
causes the following error:
TYPO3 Fatal Error: Extension key "version" was NOT loaded! (t3lib_extMgm::extRelPath)
so me feels the EXT version should come preinstalled;

(issue imported from #M2616)


Related issues

Duplicates TYPO3 Core - Bug #15316: ext "version" not loaded : PB with workspace module Closed 2005-12-28

History

#1 Updated by Michael Stucki almost 6 years ago

  • Category changed from Communication to Workspaces

#2 Updated by Michael Stucki almost 6 years ago

  • Project changed from Workspaces & Versioning to TYPO3 Core
  • Category changed from Workspaces to Workspaces
  • Target version deleted (0)

Also available in: Atom PDF